#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    c++_bugs_gcc.toc 
    clanlib.toc
    cppannotations.toc
    gnome_bugs.toc
    gnome.toc
    gnustep.toc
    kde2book.toc
    libc.toc 
    libstdc++.toc
    objc++_bugs_gcc.toc
    qt-kdev3.toc
    stl.toc
    wxwidgets_bugs.toc 
  DESTINATION ${DATA_INSTALL_DIR}/kdevdocumentation/tocs )
